Changeset 6864


Ignore:
Timestamp:
Apr 15, 2015, 1:35:52 PM (7 years ago)
Author:
Nicklas Nordborg
Message:

References #1928: Switch to Tomcat 8

Update some JAR files with new versions from Tomcat 8. Seems like the XJSP compiler is still working.

Location:
trunk
Files:
6 edited

Legend:

Unmodified
Added
Removed
  • trunk/doc/3rd-party-components.txt

    r6656 r6864  
    3434
    3535
    36 Hibernate 3
    37 -----------
     36Hibernate
     37---------
    3838An object/relational persistence and query service for Java. Shields
    3939us from most SQL and gives us database independece.
     
    113113library is only required for compiling and are not included in the
    114114distribution. The web server/servlet container should already have
    115 these API installed. We use files from the Tomcat 7 distribution.
     115these API installed. We use files from the Tomcat 8 distribution.
    116116
    117117More info : http://tomcat.apache.org/whichversion.html
    118 Version   : 3.0
     118Version   : 3.1
    119119License   : N/A
    120120Jar files : jsp-api.jar, servlet-api.jar
  • trunk/doc/src/docbook/developer/extensions.xml

    r6812 r6864  
    11681168          and the implementation details may change at any time. This means
    11691169          that the X-JSP compiler may or may not work with future versions
    1170           of Tomcat. We have currently tested it with Tomcat 7.0.30 only.
     1170          of Tomcat. We have currently tested it with Tomcat 8.0.21 only.
    11711171          It will most likely not work with other servlet containers.
    11721172        </para>
Note: See TracChangeset for help on using the changeset viewer.